#ifndef FCaloADC2MIPfun_H
#define FCaloADC2MIPfun_H

extern void FCaloADC2MIP(TString, TString, TString, TString);
extern void FCaloRAWADC2MIPPLOT(TString, TString, TString, TString);
extern void FCaloRAWADC2MIPDATA(TString, TString, TString, TString);
extern void FCalo4224STATUS(TString, TString);
extern void FCalo4224FIT(TString, TString, TString, TString);
extern void FCalo4224MIPVALUES(TString, TString);
extern void FCalo4224BAK(TString);
extern void FCaloBAKFIT(TString, TString);
extern void FCaloROOT2TXT(TString, TString);
extern void FCaloREADTXT(TString);
extern void FCaloALIG2DAT(TString);
extern void FCaloREADALIG(TString);

#endif
